/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.flex-container { padding: 0 0 18px 0;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 100%;padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;padding:0;margin:0;position:relative;list-style: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width:100%; display: block;position:relative; -moz-border-radius:8px; -khtml-border-radius:8px;-webkit-border-radius:8px; border-radius:8px;min-height:232px;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #dadddf url(../images/slider_bkgrd.png) 0 100% repeat-x; position: relative;  zoom: 1;-moz-border-radius:8px;-webkit-border-radius:8px; border-radius:8px;margin: 0;
/*-webkit-box-shadow: 0 7px 7px 4px rgba(0, 0, 0, 0.15);
-moz-box-shadow: 0 7px 7px 4px rgba(0, 0, 0, 0.15);
box-shadow: 0 7px 7px 4px rgba(0, 0, 0, 0.15);*/}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}

/*TEXT CONTAINER
.slidertext {padding:0 10px 0 20px;position:absolute;right:0;top:0;width:31.9%;height:100%; background: url(../images/blkTransp.png);-moz-border-radius:0 8px 8px 0; -khtml-border-radius:0 8px 8px 0;-webkit-border-radius:0 8px 8px 0; border-radius:0 8px 8px 0; }
.slidertext .vert {position:absolute; bottom:15%;}
.slidertext h2 { color:#fff; font-size:1.55rem; line-height:1.5;margin:2em 0 .3em 0;}
.slidertext p {color:#fff; font-size:1.2rem;line-height:1.4;font-weight:400;}
.slidertext p.moreinfo {font-size:.8rem;line-height:1;letter-spacing:.1em;text-transform:uppercase;margin:2em 0 0 0;}
.slidertext p.moreinfo a { padding:10px 14px 6px 14px;display:inline-block; background:#cf2841;color:#fff;-moz-border-radius:4px;-webkit-border-radius:4px; border-radius:4px;}
.slidertext p.moreinfo a:hover,.slidertext p.moreinfo a:active { background:#ed0024; }
*/

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 94%; cursor: pointer; text-indent: -9999px; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 5px; }
.flex-direction-nav .flex-prev {left: 5px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -20px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


/******PORTFOLIO***/
.post-entry.portf {padding-bottom:2em;}
.flex-container.portfolio { margin: 0; padding:.36em 0 0 0; }
.flex-container.portfolio .flexslider { margin: 0; background:transparent;position: relative; zoom: 1;-moz-border-radius: 0;-webkit-border-radius: 0;border-radius: 0;}
.flex-container.portfolio .slides {margin:0;list-style-type:none;}
.flex-container.portfolio .slides li {margin-top:0 !important;}
.flex-container.portfolio .flexslider .slides img { width:65%;display: block; position: relative;top:3px; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;min-height:0;border: 1px solid #dcdee1;}

.flex-container.portfolio .slidertext { padding: 0; position: absolute; right: 0; top: 0; width: 31.9%; height: 100%; background:transparent; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
.flex-container.portfolio .slidertext h2 { color:#666; font-size: 1.1rem; line-height: 1.3;margin: 0 0 .4em 0;}
.flex-container.portfolio .slidertext p { color:#555; font-size: 1rem; line-height: 1.5;margin: 0 0 .5em 0;}
.flex-container.portfolio .slidertext p.details { font-size: .9rem; line-height:15px; margin: 9px 0; }
.flex-container.portfolio .slidertext p.details strong { font-size: 11px; line-height: 15px; font-weight: 600; text-transform: uppercase; display: inline-block; width: 55px!important; }

.flex-container.portfolio .slidertext p.moreinfo { font-size: .72rem; line-height: 1; letter-spacing: .1em; text-transform: uppercase; margin: 2em 0 0 0; }
.flex-container.portfolio .slidertext p.moreinfo a,.flex-container.portfolio .slidertext p.moreinfo a:visited {background: #ef3e33;text-decoration:none;padding: 8px 14px 8px 14px;color:#fff;-moz-border-radius:4px;-webkit-border-radius:4px; border-radius:4px;}
.flex-container.portfolio .slidertext p.moreinfo a:hover,.flex-container.portfolio .slidertext p.moreinfo a:active {background: #cf2841;text-decoration:none;}

.post-entry ul.flex-direction-nav {*height: 0;margin-left:0; margin-bottom:0;}
.post-entry ul.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 105%; cursor: pointer; text-indent: -9999px; -webkit-transition: all .3s ease;z-index: 10;}
.post-entry ul.flex-direction-nav .flex-next {background-position: 100% 0; right:10px; }
.post-entry ul.flex-direction-nav .flex-prev {left: 0;}
.post-entry .flexslider:hover .flex-next {opacity: 0.8; right:10px;}
.post-entry .flexslider:hover .flex-prev {opacity: 0.8; left: 0;}
.post-entry .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.post-entry ul.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
ol.flex-control-nav.flex-control-paging {display:none;}



@media screen and (max-width: 850px) {
 .flex-container.portfolio .flexslider .slides img { width:100%;}
 .flex-container.portfolio .slidertext {position: relative; width: 100%; display:block; padding:10px 0;text-align:left;}
 .flex-container.portfolio .slidertext p.moreinfo { margin:2em 0 0 0;text-align:center;}
 .flex-container.portfolio .slidertext p {display:none;}
 .flex-container.portfolio .slidertext p.moreinfo { display:block;margin:2em 0 0 -60px;position:absolute;top:80%;left:50%;}
 .post-entry ul.flex-direction-nav a { position: absolute;top: 105%; }
    .post-entry ul.flex-direction-nav .flex-next,.post-entry .flexslider:hover .flex-next {
        right: 0;
    }
}